
Redmine - Defect #12012

Redmine::VERSION.revision method does not work on Subversion 1.7 working copy

2012-10-03 06:10 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution: Fixed Affected version: 2.1.2

Description

Redmine::VERSION.revision returns nil on svn 1.7 working copy. Revision number is not displayed on /admin/info page.
Associated revisions

Revision 10616 - 2012-10-12 16:09 - Jean-Philippe Lang

Fixed that Redmine::VERSION.revision returns nil with svn 1.7 (#12012).

History

#1 - 2012-10-03 10:02 - Toshi MARUYAMA

- Category set to SCM

#2 - 2012-10-09 19:21 - Jean-Philippe Lang

- Status changed from New to Confirmed

#3 - 2012-10-12 16:11 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.0

- Resolution set to Fixed

Fixed in r10616.

Files

no_revision_number.png 34.8 KB 2012-10-03 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/10616
http://www.tcpdf.org

